"(%lu Item)" = "(%lu onderdelen)";
"(%lu Items)" = "(%lu onderdelen)";
"About Path Finder" = "Over Path Finder";
"Accepts Dropped Items" = "Accepeer neergezette onderdelen";
"Add Icon Preview" = "Voeg voorvertoningsymbool toe";
"Add to Applications" = "Voeg toe aan Programma's";
"Add to Drop Stack" = "Voeg toe aan knipselstapel";
"Add to Favorites" = "Voeg toe aan Favorieten";
"Add to Sidebar" = "Voeg toe aan zijkolom";
"After" = "Na";
"Align Left" = "Lijn links uit";
"Align Right" = "Lijn rechts uit";
"All" = "Alles";
"All items" = "Alle onderdelen";
"Allow Editing" = "Sta bewerking toe";
"Allow Hyphenation" = "Sta woordafbreking toe";
"Any" = "Willekeurig";
"Any Date" = "Willekeurige datum";
"Application" = "Programma";
"Applications" = "Programma's";
"Arrange" = "Rangschik";
"Arrange Ascending" = "Rangschik oplopend";
"Arrange Descending" = "Rangschik aflopend";
"Arrange Direction" = "Rangschikrichting";
"Arrange by" = "Rangschik op";
"Attributes" = "Attributen";
"Back" = "Terug";
"Background Pattern" = "Aachtergrond-patroon";
"Baseline" = "Basislijn";
"Batch Rename..." = "Batch-hernoemen...";
"Before" = "Voor";
"Bigger" = "Groter";
"Blue" = "Blauw";
"Blue Background" = "Blauwe achtergrond";
"Bold" = "Vet";
"Bookmarks Bar" = "Bladwijzerbalk";
"Bottom Shelf" = "Onderste deelvenster";
"Bring All to Front" = "Alles op voorgrond";
"Browse in Next Pane" = "Toon in volgend paneel";
"Burn..." = "Brand...";
"Calculate Checksum" = "Bereken Checksum";
"Capitalize" = "Zet in hoofdletters";
"Center" = "Centreer";
"Change Desktop Background..." = "Wijzig bureaubladachtergrond...";
"Change Extension" = "Wijzig extensie";
"Change Extension..." = "Wijzig extensie...";
"Check Document Now" = "Controleer document nu";
"Check Grammar With Spelling" = "Controleer grammatica met spelling";
"Check Spelling" = "Controleer spelling";
"Check Spelling As You Type" = "Controleer spelling tijdens typen";
"Check Spelling While Typing" = "Controleer spelling tijdens typen";
"Check for Updates..." = "Controleer op updates...";
"Class Dump" = "Klassedump";
"Clear" = "Wis";
"Clear History" = "Wis geschiedenis";
"Clear Menu" = "Wis menu";
"Clear Recents" = "Wis recente";
"Clone" = "Kloon";
"Close All" = "Sluit alles";
"Close Other Tabs" = "Sluit andere tabbladen";
"Close Tab" = "Sluit tab";
"Close Window" = "Sluit venster";
"Cocoatech Home" = "Cocoatech website";
"Cocoatech Support" = "Cocoatech support";
"Combine as Tabs" = "Combineer als tabs";
"Command" = "Commando";
"Commands" = "Commando's";
"Compare Selected Items…" = "Vergelijk geselecteerde objecten…";
"Compress" = "Comprimeer";
"Compress and Email..." = "Comprimeer en e-mail...";
"Compress to Bottom Pane" = "Inpakken naar benedenpaneel";
"Compress to Left Pane" = "Inpakken naar linkerpaneel";
"Compress to Other Pane" = "Inpakken naar ander paneel";
"Compress to Right Pane" = "Inpakken naar rechterpaneel";
"Compress to Top Pane" = "Inpakken naar bovenpaneel";
"Compress with Format" = "Comprimeer met instelling";
"Connect to Server..." = "Verbind met server...";
"Console Window" = "Console venster";
"Content" = "Inhoud";
"Contents" = "Inhoud";
"Controls" = "Regelaars";
"Convert Image..." = "Converteer afbeelding...";
"Copy" = "Kopieer";
"Copy Font" = "Kopieer lettertype";
"Copy Path" = "Kopieer pad";
"Copy Public Link" = "Kopieer openbare link";
"Copy Ruler" = "Kopieer liniaal";
"Copy Style" = "Kopieer stijl";
"Copy to Bottom Pane" = "Kopieer naar benedenpaneel";
"Copy to Left Pane" = "Kopieer naar linkerpaneel";
"Copy to Other Pane" = "Kopieer naar ander paneel";
"Copy to Right Pane" = "Kopieer naar rechterpaneel";
"Copy to Top Pane" = "Kopieer naar bovenpaneel";
"Copy to..." = "Kopieer naar...";
"Correct Spelling Automatically" = "Corrigeer spelling automatisch";
"Create .Mac Account..." = "Maak .Mac Account...";
"Created" = "Aangemaakt";
"Created date" = "Aanmaakdatum";
"Customize Menu..." = "Pas menu aan...";
"Customize Toolbar..." = "Pas knoppenbalk aan...";
"Cut" = "Knip";
"Decompress" = "Decomprimeer";
"Decompress to Bottom Pane" = "Uitpakken naar benedenpaneel";
"Decompress to Left Pane" = "Uitpakken naar linkerpaneel";
"Decompress to Other Pane" = "Uitpakken naar ander paneel";
"Decompress to Right Pane" = "Uitpakken naar rechterpaneel";
"Decompress to Top Pane" = "Uitpakken naar bovenpaneel";
"Default" = "Standaard";
"Default Browser" = "Standaard Browser";
"Defaults" = "Standaardinstellingen";
"Delete..." = "Wis...";
"Directory Listing" = "Lijst mapinhoud";
"Disable Finder's \"Remove from Dock\"" = "Zet Finder's \"Verwijder uit Dock\" uit";
"Disallow Hyphenation" = "Sta woordafbreking niet toe";
"Documents" = "Documenten";
"Double %@" = "Dubbel %@";
"Drop Stack" = "Knipselstapel";
"Dual Browser" = "Dubbel browser-venster";
"Duplicate" = "Dupliceer";
"Edit" = "Wijzig";
"Edit Browsers..." = "Bewerk browser-vensters...";
"Edit Image..." = "Bewerk afbeelding...";
"Edit Path" = "Bewerk Pad";
"Edit Sets..." = "Bewerk sets...";
"Edit Tab Sets..." = "Bewerk tab-sets...";
"Eject" = "Verwijder";
"Eject \"%@\"" = "Verwijder \"%@\"";
"Email..." = "E-mail...";
"Empty Trash" = "Leeg prullenmand";
"Empty Trash for" = "Leeg prullenmand voor";
"Enable Finder's \"Remove from Dock\"" = "Zet Finder's \"Verwijder uit Dock\" aan";
"Enclosing Folder" = "Hogere map";
"Enter Full Screen" = "Ga naar volledig scherm";
"Enter Registration Code..." = "Voer registratiecode in...";
"Erase Disc..." = "Wis schijf...";
"Everywhere" = "Overal";
"Extension" = "Extensie";
"FTP Servers" = "FTP-servers";
"Favorites" = "Favorieten";
"Feedback" = "Suggesties";
"File" = "Archief";
"File Operations" = "Bestandshandelingen";
"File Servers" = "Bestandsservers";
"Files only" = "Alleen bestanden";
"Filter" = "Filteren";
"Find" = "Zoek";
"Find File..." = "Zoek bestand...";
"Find Next" = "Zoek volgende";
"Find Previous" = "Zoek vorige";
"Find Text" = "Zoek tekst";
"Find Text..." = "Zoek tekst...";
"Find Window" = "Zoekvenster";
"Find..." = "Zoek...";
"Float" = "Zwevend";
"Float Trash Can" = "Zwevend prullenmandvenster";
"Folder" = "Map";
"Folders" = "Mappen";
"Folders only" = "Alleen mappen";
"Font" = "Lettertype";
"Fonts..." = "Lettertype...";
"Force Quit %@..." = "Forceer stop %@...";
"Format" = "Formaat";
"Forward" = "Volgende";
"Function" = "Functie";
"Get Info" = "Toon info";
"Get Summary Info" = "Haal samenvattingsinfo op";
"Go" = "Ga";
"Go to Folder..." = "Ga naar map...";
"Gray" = "Grijs";
"Greater than" = "Groter dan";
"Green" = "Groen";
"Group" = "Groep";
"Hex Compare" = "Hex Vergelijking";
"Hex Compare \"%@\" and \"%@\"" = "Hex vergelijk \"%@\" met \"%@\"";
"Hide %@" = "Verberg %@";
"Hide Background" = "Verberg achtergrond";
"Hide Background Pattern" = "Verberg achtergrond-patroon";
"Hide Bookmarks Bar" = "Verberg bladwijzerbalk";
"Hide Desktop Trash Can" = "Verberg bureaubladprullenmand";
"Hide Device" = "Verberg apparaat";
"Hide Drop Stack" = "Verberg sleepstapel";
"Hide Extension" = "Verberg extensie";
"Hide File Names" = "Verberg bestandsnamen";
"Hide Others" = "Verberg andere";
"Hide Package Contents" = "Verberg pakketinhoud";
"Hide Path Finder" = "Verberg Path Finder";
"Hide Path Navigator" = "Verberg padnavigator";
"Hide Processes" = "Verberg processen";
"Hide Recent Applications" = "Verberg recente programma's";
"Hide Search" = "Verberg zoeken";
"Hide Section" = "Verberg sectie";
"Hide Shelf" = "Verberg plank";
"Hide Tab Bar" = "Verberg tabbalk";
"Hide Terminal" = "Verberg Terminal";
"Hide Toolbar" = "Verberg knoppenbalk";
"Hide Trash Can" = "Verberg prullenmand";
"Hides on Deactivate" = "Verberg bij deactiveren";
"Home" = "Thuismap";
"Horizontal Layout" = "Horizontale layout";
"Horizontal Tab" = "Horizontale tab";
"Icon Layout" = "Symboollayout";
"Icon Size" = "Symboolgrootte";
"Image" = "Afbeelding";
"Image Size" = "Formaat afbeelding";
"Images" = "Afbeeldingen";
"Invert Selection" = "Selectie omkeren";
"Invisible" = "Onzichtbaar";
"Invisibles" = "Onzichtbaren";
"Italic" = "Cursief";
"Jump to Selection" = "Ga naar selectie";
"Justify" = "Uitvullen";
"Keep Copied Items" = "Behoud gekopieerde objecten";
"Keep Drop Stack Open" = "Houd Drop Stack open";
"Keep Path Trail" = "Toon broodkruimelspoor";
"Kern" = "Afspatiëring";
"Keyword" = "Trefwoord";
"Kind" = "Type";
"Large" = "Groot";
"Larger" = "Groter";
"Last Modified" = "Laatst bewerkt";
"Last Opened" = "Laatst geopend";
"Last modified date" = "Laatste bewerkingsdatum";
"Last opened date" = "Laatste openingsdatum";
"Launch Application..." = "Start programma...";
"Launch as Root" = "Voer uit als root";
"Left to Right" = "Links naar rechts";
"Less than" = "Kleiner dan";
"Library" = "Bibliotheek";
"Ligature" = "Ligatuur";
"Local Disks" = "Lokale schijven";
"Local Volumes" = "Lokale volumes";
"Localization..." = "Lokalisatie...";
"Localized Strings" = "Vertaalde strings";
"Locked" = "Beveiligd";
"Loosen" = "Losser";
"Lower" = "Omlaag";
"Make Alias" = "Maak alias aan";
"Make Lower Case" = "Zet in kleine letters";
"Make Path Finder Alias" = "Maak Path Finder alias aan";
"Make Plain Text" = "Converteer naar platte tekst";
"Make Rich Text" = "Converteer naar RTF";
"Make Symbolic Link" = "Maak symbolische alias aan";
"Make Upper Case" = "Zet in hoofdletters";
"Man to PDF..." = "Man naar PDF...";
"Medium" = "Gemiddeld";
"Menu Size" = "Menu-grootte";
"Minimize" = "Minimaliseer";
"Minimize All" = "Alles minimaliseren";
"Module Windows" = "Modulevensters";
"More" = "Meer";
"Move to Bottom Pane" = "Verplaats naar benedenpaneel";
"Move to Left Pane" = "Verplaats naar linkerpaneel";
"Move to Other Pane" = "Verplaats naar ander paneel";
"Move to Right Pane" = "Verplaats naar rechterpaneel";
"Move to Top Pane" = "Verplaats naar bovenpaneel";
"Move to Trash" = "Verplaats naar prullenmand";
"Move to..." = "Verplaats naar...";
"Movie" = "Film";
"Movies" = "Films";
"Music" = "Muziek";
"Name" = "Naam";
"Name Below Icon" = "Naam onder symbool";
"Name Right of Icon" = "Naam rechts van symbool";
"Network Activity Window" = "Netwerkactiviteit venster";
"Network Volumes" = "Netwerkvolumes";
"New" = "Nieuw";
"New Browser" = "Nieuw browser-venster";
"New File" = "Nieuw bestand";
"New File..." = "Nieuw bestand...";
"New Folder with Selection" = "Nieuwe map met selectie";
"New Folder..." = "Nieuwe map...";
"New Instance" = "Nieuw begrip";
"New Sidebar..." = "Nieuwe navigatiekolom...";
"New Tab" = "Nieuwe tab";
"New Tab Set..." = "Nieuwe tabset...";
"New Terminal" = "Nieuw Terminalvenster";
"New Text File" = "Nieuw tekstbestand";
"Next Window" = "Volgende venster";
"No Recents" = "Geen recente";
"None" = "Geen";
"Number of Columns" = "Aantal kolommen";
"Open" = "Open lade";
"Open Package" = "Open pakket";
"Open Recent" = "Recente onderdelen";
"Open Selection" = "Open selectie";
"Open Text File..." = "Open tekstbestand...";
"Open in Tab" = "Open in tab";
"Open in Terminal" = "Openen in terminal";
"Open with" = "Open met";
"Open with %@" = "Open met %@";
"Open with TextEdit" = "Open met Teksteditor";
"Open with..." = "Open met...";
"Option" = "Optie";
"Orange" = "Oranje";
"Other" = "Anders";
"Other..." = "Anders...";
"Owner" = "Eigenaar";
"Page Setup..." = "Pagina-instelling...";
"Parent" = "Bovenliggende map";
"Paste" = "Plak";
"Paste Font" = "Plak lettertype";
"Paste Item" = "Plak onderdeel";
"Paste Ruler" = "Plak liniaal";
"Paste Style" = "Plak stijl";
"Paste and Match Style" = "Plak en behoud stijl";
"Pasteboards" = "Klembord";
"Path Navigator" = "Padnavigator";
"Plain Text" = "Platte tekst";
"Plugins" = "Plug-ins";
"Position Above Browser" = "Plaats boven browser";
"Position Below Browser" = "Plaats onder browser";
"Preferences" = "Voorkeuren";
"Preferences..." = "Voorkeuren...";
"Presentation" = "Presentatie";
"Presentations" = "Presentaties";
"Prevent Editing" = "Voorkom bewerken";
"Preview" = "Voorvertoning";
"Preview Window" = "Voorvertoning-venster";
"Print Selection..." = "Print selectie...";
"Print..." = "Druk af...";
"Private Frameworks" = "Eigen frameworks";
"Process Window" = "Procesvenster";
"Processes" = "Processen";
"Provide Path Finder Feedback" = "Geef Path Finder feedback";
"Purchase" = "Koop";
"Purchase Path Finder..." = "Koop Path Finder...";
"Purple" = "Paars";
"Quit %@" = "Stop %@";
"Quit All" = "Stop alles";
"Quit Finder" = "Stop Finder";
"Quit Path Finder" = "Stop Path Finder";
"Raise" = "Omhoog";
"Rating" = "Waardering";
"Recent Applications" = "Recente programma's";
"Recent Documents" = "Recente bestanden";
"Recent Files" = "Recente bestanden";
"Recent Folders" = "Recente mappen";
"Recent Searches" = "Recente zoekacties";
"Recent Servers" = "Recente servers";
"Recently Closed Tabs" = "Recent gesloten tabbladen";
"Red" = "Rood";
"Redo" = "Opnieuw";
"Registration..." = "Registratie...";
"Reload" = "Ververs";
"Remove" = "Verwijder";
"Remove Icon Preview" = "Wis symboolvoorvertoning";
"Remove Sidebar" = "Verwijder navigatiekolom";
"Rename..." = "Hernoem...";
"Report" = "Rapport";
"Reports" = "Rapporten";
"Reveal Collapsed View" = "Toon ingeklapte weergave";
"Reveal in Finder" = "Toon in Finder";
"Reveal in Path Finder" = "Toon in 'Path Finder'";
"Reveal in Path Finder Toolbar Item" = "Toon in Path Finder gereedschappen-onderdeel";
"Revert" = "Vorige versie";
"Right Shelf" = "Rechter deelvenster";
"Running" = "Actief";
"SVN Window" = "SVN-venster";
"Sample" = "Momentopname";
"Save" = "Bewaar";
"Save All" = "Bewaar alles";
"Save As..." = "Bewaar als...";
"Save Browser..." = "Bewaar browser-venster...";
"Save Set..." = "Bewaar set...";
"Screen Capture" = "Schermafbeelding";
"Screen Capture to Clipboard" = "Schermafbeelding naar klembord";
"Screen Capture..." = "Schermafbeelding...";
"Search" = "Zoek";
"Secure Delete…" = "Veilig wissen…";
"Secure Empty Trash" = "Prullenmand veilig legen";
"Secure Empty Trash for" = "Prullenmand veilig legen voor";
"Select All" = "Selecteer alles";
"Select Next Pane" = "Selecteer volgend paneel";
"Select Next Tab" = "Selecteer volgende tab";
"Select Previous Tab" = "Selecteer vorige tab";
"Select..." = "Selecteer...";
"Selected Items" = "Geselecteerde onderdelen";
"Selection" = "Selectie";
"Servers" = "servers";
"Services" = "Voorzieningen";
"Set Menu Keys..." = "Bewerk sneltoetsen...";
"Share Dropbox Link" = "Deel Dropbox Link";
"Share This Folder…" = "Deel deze map…";
"Shared Folder Settings…" = "Instellingen voor gedeelde map…";
"Shelf" = "Opberglade";
"Shelf Window" = "Opbergladevenster";
"Show" = "Toon";
"Show All" = "Toon alles";
"Show Back Button" = "Toon knop Vorige";
"Show Color Options" = "Toon kleuropties";
"Show Colors" = "Toon kleuren";
"Show Command Notification" = "Toon opdracht-notificatie";
"Show Desktop" = "Toon bureaublad";
"Show Desktop Trash Can" = "Toon bureaubladprullenmand";
"Show Drop Stack" = "Toon sleepstapel";
"Show File Names" = "Toon bestandsnamen";
"Show Fonts" = "Toon lettertypen";
"Show Icons" = "Toon symbolen";
"Show Inspector" = "Toon Inspector";
"Show Invisible Files" = "Toon onzichtbare bestanden";
"Show Original" = "Toon origineel";
"Show Package Contents" = "Toon pakketinhoud";
"Show Processes" = "Toon processen";
"Show Recent Applications" = "Toon recent programma's";
"Show Ruler" = "Toon liniaal";
"Show Substitutions" = "Toon vervangingen";
"Show Terminal" = "Toon Terminal";
"Show Trash Can" = "Toon prullenmand";
"Show View Options" = "Toon weergaveopties";
"Show in New Window" = "Toon in nieuw venster";
"Sidebar" = "Navigatiekolom";
"Since Yesterday" = "sinds gisteren";
"Size" = "Grootte";
"Size Browser" = "Browser-venstergrootte";
"Slideshow" = "Diavoorstelling";
"Small" = "Klein";
"Smaller" = "Kleiner";
"Smart Copy/Paste" = "Slim Kopieren/plakken";
"Smart Dashes" = "Slimme strepen";
"Smart Links" = "Slimme Links";
"Smart Quotes" = "Slimme aanhalingstekens";
"Smart Sorting On" = "Slim sorteren aan";
"Sort Ascending" = "Sorteer oplopend";
"Sort Descending" = "Sorteer aflopend";
"Sort Direction" = "Sorteer richting";
"Sort by" = "Sorteer op";
"Source Code" = "Broncode";
"Special Characters..." = "Speciale tekens...";
"Speech" = "Spraakfunctie";
"Spelling and Grammar" = "Spelling en grammatica";
"Spotlight Panel" = "Spotlight venster";
"Start Speaking" = "Start spraakfunctie";
"Status Bar" = "Statusbalk";
"Stop Speaking" = "Stop spraakfunctie";
"Stuff" = "Comprimeren";
"Stuff and BinHex" = "Stuff en BinHex";
"Stuff and MacBinary" = "Stuff en MacBinary";
"Stuff with Password..." = "Stuff met wachtwoord...";
"Subscribe to Newsletter..." = "Abonneer op nieuwsbrief…";
"Substitutions" = "Vervangingen";
"Support" = "Ondersteuning";
"Swap Panes" = "Wissel panelen";
"Symbol Table" = "Symbooltabel";
"System Profile" = "Systeeemprofiel";
"Tab Bar" = "Tabbalk";
"Tab Sets" = "Tabsets";
"Tar and BZip" = "Tar en BZip";
"Tar and GZip" = "Tar en GZip";
"Tar and Unix Compress" = "Tar en Unix-compressie";
"Telnet Servers" = "Telnet-servers";
"Text" = "Tekst";
"Text Editor" = "Teksteditor";
"Text Replacement" = "Tekst-vervanging";
"Themes" = "Thema's";
"Tighten" = "Versmald";
"Toggle Browser Pane" = "Wissel tussen enkel/dubbel browser-venster";
"Tool Windows" = "Gereedschapsvensters";
"Top to Bottom" = "Van boven naar beneden";
"Touch" = "Raak aan";
"Transformations" = "Transformaties";
"Transparency..." = "Transparantie...";
"Trash" = "Prullenmand";
"Trash Size" = "Prullenmand-grootte";
"Underline" = "Onderstreept";
"Undo" = "Herstel";
"Unix Compress" = "Unix-compressie";
"Upgrade" = "Werk bij";
"Upgrade .Mac Account..." = "Upgrade .Mac account...";
"Use All" = "Gebruik alle";
"Use Default" = "Standaard";
"Use None" = "Gebruik geen";
"Use Selection for Find" = "Gebruik selectie voor zoekactie";
"Utilities" = "Hulpprogramma's";
"Verify Archive" = "Controleer archief";
"Vertical Layout" = "Verticale layout";
"Vertical Tab" = "Verticale tab";
"View" = "Weergave";
"View Previous Versions" = "Toon vorige versies";
"View Trash for" = "Toon prullenmand voor";
"View as Hex" = "Toon als hex";
"View on Dropbox.com" = "Toon op Dropbox.com";
"Volumes" = "volumes";
"Volumes Report" = "Volumerapport";
"Web Servers" = "Webservers";
"White Background" = "Witte Achtergrond";
"Window" = "Venster";
"Wrap to Page" = "Regelterugloop op pagina";
"Wrap to Window" = "Regelterugloop op venster";
"Yellow" = "Geel";
"Zip and UU" = "Zip en UU";
"Zip with Password..." = "Zip met wachtwoord...";
"Zoom" = "Vergroot/verklein";
"Zoom In" = "Zoom in";
"Zoom Out" = "Zoom uit";
"after" = "na";
"as Columns" = "Als kolommen";
"as Icons" = "Als symbolen";
"as List" = "Als lijst";
"at End" = "aan einde";
"before" = "voor";
"begins with" = "begint met";
"by Extension" = "op extensie";
"by Kind" = "op soort";
"by Name" = "op naam";
"contains" = "bevat";
"days" = "dagen";
"ends with" = "eindigt op";
"equals" = "gelijk aan";
"exactly" = "op";
"in Submenu" = "in submenu";
"is greater than" = "is groter dan";
"is less than" = "is minder dan";
"is not" = "is niet";
"matches" = "komt overeen";
"months" = "maanden";
"this month" = "deze maand";
"this week" = "deze week";
"this year" = "dit jaar";
"today" = "vandaag";
"weeks" = "weken";
"within last" = "in afgelopen";
"years" = "jaren";
"yesterday" = "gisteren";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Computer" = "Computer";
"Control" = "Control";
"Cover Flow" = "Cover Flow";
"Data Detectors" = "Data Detectors";
"Disassemble" = "Disassemble";
"Document" = "Document";
"Downloads" = "Downloads";
"Find in Browser…" = "Find in Browser…";
"FolderSync…" = "FolderSync…";
"Frameworks" = "Frameworks";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"Help" = "Help";
"Help Videos" = "Help Videos";
"JPEG" = "JPEG";
"KB" = "KB";
"LHa" = "LHa";
"Label" = "Label";
"MB" = "MB";
"MP3" = "MP3";
"Mac Help" = "Mac Help";
"MacBinary (.bin)" = "MacBinary (.bin)";
"Modules" = "Modules";
"Open Finder" = "Open Finder";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Path Finder Help" = "Path Finder Help";
"Printers" = "Printers";
"Quick Look" = "Quick Look";
"Rich Text" = "Rich Text";
"Shift" = "Shift";
"Sort" = "Sort";
"Spelling" = "Spelling";
"Spelling..." = "Spelling...";
"Spotlight" = "Spotlight";
"StuffIt" = "StuffIt";
"Subscript" = "Subscript";
"Superscript" = "Superscript";
"TB" = "TB";
"TIFF" = "TIFF";
"Tabs" = "Tabs";
"Tag" = "Tag";
"Tar" = "Tar";
"Terminal" = "Terminal";
"Text Encoding" = "Text Encoding";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"XML" = "XML";
"Zip" = "Zip";
"does not contain" = "does not contain";
"iChats" = "iChats";
"is" = "is";
